table {
    width: 1900px; /* or 100% */
    border-collapse: collapse;
}

table td {
    border: 1px solid black;
    text-align: center;
    line-height: 30px;
    width: 125px;
    padding: 10px;
}

.gray1-background {
    background-color: rgb(224, 223, 223);
}

.gray2-background {
    background: rgba(255, 255, 255, 0.5);
}

tr:nth-child(even) {
    background: rgba(205, 205, 205, 0.3);
}
